Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 157236

Summary: Repeatable segfault with no plugins installed; regression since FC3
Product: [Fedora] Fedora Reporter: Tim Waugh <twaugh>
Component: mozillaAssignee: Christopher Aillon <caillon>
Status: CLOSED CURRENTRELEASE QA Contact: Ben Levenson <benl>
Severity: medium Docs Contact:
Priority: medium    
Version: 4CC: covex
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: FC6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-01-22 15:09:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 136451    

Description Tim Waugh 2005-05-09 17:33:51 UTC
Description of problem:
Certain web sites can crash mozilla.

Version-Release number of selected component (if applicable):
mozilla-1.7.7-3

How reproducible:
100%

Steps to Reproduce:
1. Go to http://www.bookmeacruise.co.uk/
2. Select any region, such as "Africa"
  
Actual results:
Segmentation fault

Additional info:
Does not happen on Fedora Core 3 (mozilla-1.7.7-1.3.1) on the same machine.

Comment 1 Tim Waugh 2005-05-10 08:46:10 UTC
Running the 32-bit version of mozilla on the same machine does not produce the
same problem, so it looks like this might be x86_64-specific.

Comment 2 Tim Waugh 2005-05-10 14:55:18 UTC
Changing to fc4test3, since that's what it actually is I have got installed.

Comment 3 Adam Pribyl 2005-06-25 07:52:45 UTC
I can not reproduce your segfault however I found this because I am getting 100%
reproducably segfault when I try to download gqradio rpm archiv from sourceforge:

- http://gqmpeg.sourceforge.net/radio.html
- click - gqradio-1.9.2-1.i386.rpm
- choose any mirrow and click on it

This is only one ocassion I got to repeat before I got upset and tried Firefox -
FF works ok, however mozilla seems to produce segmentation fault fairly often.

pure FC4 install, x86_64, M1.7.8-2


Comment 4 Adam Pribyl 2005-06-25 07:54:42 UTC
..it crashes again when reloading this bug... horrible.

Comment 5 Christian Iseli 2007-01-22 11:53:42 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 6 Tim Waugh 2007-01-22 15:09:46 UTC
I can't reproduce the problem I originally reported.